:root {
    --main-radius: 5px;
    --main-padding: 5px;
}

/*ESTILO PRINCIPAL*/
.content-wrapper-pos {
    display: inline;
    padding: 0 1.812rem 1.812rem;
    width: 100%;
    height: 100%;
    background-color: #f1f4fb;
    -webkit-flex-grow: 1;
    flex-grow: 1;
}

/*ESTIO DA PRIMEIRA LINA NAV BAR*/
.navbar {
    height: 45px;
    margin-bottom: 10px;
    background-color: #2f91d8;
    border-radius: var(--main-radius);
}

.tituloNav {
    display: inline;
    font-size: 1.5rem;
    font-weight: bold;
    color: #f4f5fa;
    padding-top: 10px;
    padding-left: 10px;
}

.mt-pesquisa {
    margin-top: -4px;
}

.mt-tabela-cliente {
    margin-top: -8px;
}

.campoPesquisa input[type="text"] {
    display: inline;
    width: 100%;
    height: 16px;
    margin-top: 0px;
    padding: 0.875rem 1.375rem;
    font-size: 0.875rem;
    font-weight: 500;
    line-height: 2;
    color: #e9e6e6;
    appearance: none;
    background-color: #1664a2;
    background-clip: padding-box;
    border: 1px solid #e9e6e6;
    border-radius: 5px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

/* FIM ESTIO DA PRIMEIRA LINA NAV BAR*/

/* ESTIO DA SEGUNA LINA TOP BAR background-color: #bbdaf0*/
.topbar {
    height: 45px;
    margin-bottom: 10px;
    border-radius: var(--main-radius);
}

.topbar .col-md-4 {
    margin-left: -10px;
    margin-right: 20px;
}

.Caixa {
    width: 100%;
    height: 45px;
    background-color: #fff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.labelCaixa {
    width: 40%;
    height: 45px;
    background-color: #2f91d8;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    text-align: center;
    align-items: center;
    align-content: center;
    color: #f4f5fa;
}

.usuario {
    width: 60%;
    height: 45px;
    margin-top: -53px;
    margin-left: 247px;
    text-align: center;
    align-items: center;
    align-content: center;
    color: #2f91d8;
    font-weight: bold;
}

.factura {
    width: 60%;
    height: 45px;
    margin-top: -53px;
    margin-left: 247px;
    text-align: center;
    align-items: center;
    align-content: center;
    color: #2f91d8;
    font-weight: bold;
}

.labelData {
    width: 30%;
    margin-top: -50px;
    margin-left: 40%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    align-items: center;
}

.labelHora {
    width: 30%;
    margin-top: 8px;
    margin-left: 70%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    align-items: center;
}

.dataAtual {
    width: 25%;
    margin-bottom: -48px;
    margin-left: 42%;
    font-family: "Arial Black", Tahoma, Geneva, Verdana, sans-serif;
    font-weight: bold;
    font-size: 16px;
    margin-top: -2px;
    text-align: center;
    color: #2f91d8;
}

.horaAtual {
    width: 25%;
    margin-top: -2px;
    margin-bottom: -48px;
    margin-left: 72%;
    font-family: "Arial Black", Tahoma, Geneva, Verdana, sans-serif;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    color: #2f91d8;
}

/* FIM ESTILO DA SEGUNA LINA TOP BAR*/

/* ESTILO DA TERCEIRA LINHA DADOS DA FACTURACAO*/
.dados-factura {
    height: 790px;
    margin-top: 30px;
    border-radius: var(--main-radius);
}

.dados-factura .col-md-8 {
    margin-left: -10px;
    margin-right: 20px;
}

.labelCodBarras {
    font-size: 40px;
    font-weight: bold;
}

.lableProd {
    height: 100px;
    margin-bottom: 10px;
    margin-right: -10px;
    font-size: 40px;
    font-weight: bold;
    color: #2f91d8;
    text-align: center;
    align-content: center;
    line-height: 0.9;
    border-style: solid;
    border-width: 2px;
    border-color: #1664a2;
    border-radius: var(--main-radius);
}

.listaProd {
    height: 585px;
    margin-right: -10px;
    margin-bottom: 5px;
    border-style: solid;
    border-width: 2px;
    border-color: #1664a2;
    border-radius: var(--main-radius);
}

.table-responsive {
    height: 100%;
}

.campoCodBarras {
    height: 100px;
    margin-bottom: 10px;
    background-color: #10a060;
    border-radius: var(--main-radius);
}

.campoCodBarras .form-group {
    margin: 0 10px 0px 10px;
    border-radius: var(--main-radius);
}

.campoCodBarras input[type="text"] {
    display: block;
    width: 100%;
    height: 18px;
    margin-top: 2px;
    padding: 0.875rem 1.375rem;
    font-size: 1.875rem;
    font-weight: 500;
    line-height: 20;
    color: #072136;
    appearance: none;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.imagemCliente {
    height: 585px;
    border-style: solid;
    border-width: 2px;
    border-color: #1664a2;
    border-radius: var(--main-radius);
    background-color: #fff;
}

.imagemCliente img {
    width: 100%;
    height: 582px;
    border-radius: var(--main-radius);
}

.botoes {
    width: 100%;
    height: 68px;
    padding: 2px;
    margin-top: 5px;
    margin-bottom: 3px;
    border-style: solid;
    border-width: 2px;
    border-color: #1664a2;
    border-radius: var(--main-radius);
}

.botoes img {
    width: 60px;
    height: 60px;
    margin-left: -190px;
    margin-top: -15px;
    align-content: center;
    vertical-align: middle;
}

.btnLabel {
    margin-left: 25px;
    margin-top: -40px;
    font-size: 26px;
    font-weight: bold;
    align-content: center;
    vertical-align: middle;
}

.botoes a {
    height: 60px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.botoes button {
    height: 60px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.btnCancelar {
    width: 98%;
    margin-right: 5px;
    text-align: center;
    align-content: center;
    border-radius: var(--main-radius);
}

.btnEnter {
    width: 100%;
    text-align: center;
    align-content: center;
    border-radius: var(--main-radius);
}

.total {
    width: 100%;
    height: 20px;
    background-color: #2f91d8;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    text-align: center;
    align-items: center;
    align-content: center;
    color: #f4f5fa;
}

/* ESTILO DA QUARTO LINA CARD CLIENTES*/
.card-rodape {
    border-radius: var(--main-radius);
}

.card-rodape .col-md-6 {
    margin-right: 10px;
}

.cardClientes {
    width: 100%;
    height: 115px;
    margin-bottom: 10px;
    background-color: #fff;
    border-style: solid;
    border-width: 2px;
    border-color: #dde4e7;
    border-radius: var(--main-radius);
}

.cardClientes h2 {
    font-size: 14px;
    font-weight: bold;
    margin: 10px;
    margin-bottom: 20px;
}

.cardClientes input {
    height: 0px;
    margin-right: -10px;
    line-height: 0;
    border-style: none;
    margin: 0px;
    font-weight: 500;
    text-align: right;
}

/*REDIMENCIONAR AS TELA RESPONSIVO NO MAXIMO DE 1316PX*/
@media (min-width: 1280px) {
    .dados-factura {
        height: 78vh;
    }

    .imagemCliente {
        height: 310px;
    }

    .imagemCliente img {
        height: 283px;
    }

    .botoes {
        width: 100%;
        height: 70px;
        padding: 3px;
        border-style: solid;
        border-width: 2px;
        border-color: #1664a2;
        border-radius: var(--main-radius);
    }

    .botoes img {
        width: 40px;
        height: 40px;
        margin-left: -145px;
        margin-top: -8px;
    }

    .btnLabel {
        margin-left: 25px;
        margin-top: -28px;
        font-size: 26px;
        font-weight: bold;
    }

    .factura {
        font-size: 16px;
    }

    .usuario {
        font-size: 16px;
        text-align: center;
        align-items: center;
        align-content: center;
    }

    .dataAtual {
        width: 30%;
        margin-left: 40%;
        font-family: "Arial Black", Tahoma, Geneva, Verdana, sans-serif;
        font-weight: bold;
        font-size: 16px;
        margin-top: -2px;
    }

    .horaAtual {
        width: 30%;
        margin-left: 70%;
        font-family: "Arial Black", Tahoma, Geneva, Verdana, sans-serif;
        font-weight: bold;
        font-size: 20px;
        margin-top: -2px;
    }

    .labelHora {
        width: 30%;
        margin-left: 70%;
        margin-top: 10px;
        margin-bottom: 5px;
    }

    .labelCaixa {
        width: 40%;
    }

    .labelusuario {
        width: 60%;
        margin-left: 40%;
    }

    .labelData {
        width: 30%;
        margin-left: 40%;
    }

    .usuario {
        width: 60%;
        margin-left: 40%;
        text-align: center;
        align-items: center;
        align-content: center;
    }

    .factura {
        width: 60%;
        margin-left: 40%;
    }

    .cardClientes {
        height: 120px;
    }

    .cardClientes h2 {
        font-size: 14px;
        font-weight: bold;
        margin: 10px;
        margin-bottom: 22px;
    }

    .listaProd {
        height: 310px;
        text-align: center;
        align-content: center;
    }

}

@media (min-width: 1366px) {

    .dados-factura {
        height: 385px;
    }

    .imagemCliente {
        height: 275px;
    }

    .imagemCliente img {
        height: 271px;
    }

    .listaProd {
        height: 275px;
    }

    .factura {
        font-size: 18px;
    }

    .usuario {
        font-size: 18px;
        text-align: center;
        align-items: center;
        align-content: center;
    }

    .cardClientes h2 {
        font-size: 14px;
        font-weight: bold;
        margin: 10px;
        margin-bottom: 25px;
    }

    .lableProd {
        text-align: center;
        align-content: center;
    }
}

@media (min-width: 1400px) {

    .dados-factura {
        height: 390px;
    }

    .imagemCliente {
        height: 410px;
    }

    .imagemCliente img {
        height: 383px;
    }

    .listaProd {
        height: 410px;
    }

    .factura {
        font-size: 18px;
    }

    .usuario {
        font-size: 18px;
        text-align: center;
        align-items: center;
        align-content: center;
    }

    .cardClientes h2 {
        font-size: 14px;
        font-weight: bold;
        margin: 10px;
        margin-bottom: 20px;
    }

    .lableProd {
        text-align: center;
        align-content: center;
    }
}

@media (min-width: 1600px) {

    .dados-factura {
        height: 790px;
    }

    .imagemCliente {
        height: 585px;
    }

    .imagemCliente img {
        height: 582px;
    }

    .listaProd {
        height: 585px;
    }

    .factura {
        font-size: 22px;
    }

    .usuario {
        font-size: 22px;
        text-align: center;
        align-items: center;
        align-content: center;
    }

    .cardClientes h2 {
        font-size: 14px;
        font-weight: bold;
        margin: 10px;
        margin-bottom: 25px;
    }

}